《枯瑟信仰:放逐者》是一款第三人称开放世界生存动作角色扮演类游戏,玩家将扮演被放逐的主角,守护在人类最后的边疆。可以体验开放世界的探索,也能在线性任务中体验故事。

游戏版本

v20230702|容量16.2GB|官方原版英文|支持键盘.鼠标

游戏视频

游戏截图

关于这款游戏

在这个广阔、无情且相互关联的世界中探索文明的最后遗迹。了解其历史遗留下来的内容。在不断扩张的全方位结构中发现文明的碎片。在一段与众不同的旅程中迷失自我。

开放世界和探索

有史以来第一次探索全方位结构。气氛浓郁,充满危险,准备好沉浸在一个不同于您以前经历过的新世界中。并非每条道路都已铺好并适合您,因此请准备好在“黯淡信仰”中奔跑、攀爬、跳跃、攀登。

硬核战斗体验

战斗是危险的,会把你推向极限。定位、时机和资源管理都是你必须时刻牢记的事情。期待受到挑战。

史诗级 Boss 战

准备好迎接令人难忘的 Boss 战斗和独特的配乐。首领将危险级别提升得更高,并确保在全方位结构的各个部分中进行惊心动魄的旅程。

RPG 进程和游戏风格多样性

选择一个职业并逐步发展为您的完美游戏风格。但请记住,并非每个选择都是可逆的,因此请明智地决定将角色带向哪个方向。

系统需求

最低配置:

    • 操作系统: Win 7
    • 处理器: Intel Core i3-6100 / AMD FX-6300 or equivalent
    • 内存: 8 GB RAM
    • 显卡: GeForce GTX 750 Ti / AMD R7 265 or equivalent
    • DirectX 版本: 11
    • 存储空间: 需要 20 GB 可用空间
    • 附注事项: System Requirements Inaccurate Until Further Updates

推荐配置:

    • 操作系统: Win 10
    • 处理器: Intel Core i7-4770k / AMD Ryzen 5 1600 or equivalent
    • 内存: 16 GB RAM
    • 显卡: GeForce GTX 1070 / AMD RX VEGA 56 or equivalent
    • DirectX 版本: 12
    • 存储空间: 需要 20 GB 可用空间
    • 附注事项: System Requirements Inaccurate Until Further Updates
本站提供的资源转载自国内外各大媒体和网络,仅供试玩体验;不得将上述内容用于商业或者非法用途,否则,一切后果请用户自负。您必须在下载后的24个小时之内,从您的电脑中彻底删除上述内容。如果您喜欢该游戏内容,请支持正版,购买注册,得到更好的正版服务。我们非常重视版权问题,如有侵权请邮件与我们联系处理。敬请谅解!E-mail:yangjiapinghuanqiu@gmail.com